Support » Plugin: Yoast SEO » Error after update to v. 3.7.0

  • Resolved Tusko Trush

    (@tusko-trush)


    Hey guys! The latest version of Yoast SEO 3.7.0 after update have a bug for me.
    Now, when I’m updating the post, have white screen with error
    Warning: Cannot modify header information - headers already sent by (output started at /home/tusko/http_pub/0_dev/kiss.devpreview.xyz/wp-includes/functions.php:3707) in /home/tusko/http_pub/0_dev/kiss.devpreview.xyz/wp-includes/pluggable.php on line 1174

    When plugin is deactivated – all works fine

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support amboutwe

    (@amboutwe)

    Sometimes strange behavior may be caused by a plugin or theme conflict. The fastest way to rule out conflicts is to deactivate all non-Yoast plugins and switch to a standard theme like Twenty Sixteen. If this resolves the issue, you have a conflict and should activate one plugin at a time until you locate the conflict. Finally, after all plugins are active, switch to your theme. This will narrow down the conflict to a specific plugin or theme.

    If you are unfamiliar with checking for conflicts, we wrote a small guide that will walk you through the steps. You can find it here: How To Check For Plugin Conflicts

    Thread Starter Tusko Trush

    (@tusko-trush)

    I’ve left only Yoast SEO activated, without another plugins and themes and had the same error.

    All works fine, when WP_DEBUG is false.

    Any ideas?)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error after update to v. 3.7.0’ is closed to new replies.